Subject: failure notice

From: [email-masked]
Date: 25 Sep 2005 02:22:23 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Unable to switch to /nonexistent: file does not exist. (#4.3.0)
I'm not going to try again; this message has been in the queue too long.

--- Below this line is a copy of the message.

To: Mr.
Subject: DarwinDay.org
Date: Sat, 24 Sep 2005 01:20:28 +0000
From: [email-masked]
Reply-To: [email-masked]

Dear [email-masked] David Harris,

How's things at Mr.?

 Sincerely,
 
   - David for Bob in a test message.